import { ISharedBikesStationStatusOutput } from "#sch";

export const rekolaStationStatusOutputFixture: ISharedBikesStationStatusOutput[] = [
    {
        station_id: "rekola-4",
        num_bikes_available: 1,
        num_bikes_disabled: null,
        num_docks_available: null,
        is_installed: true,
        is_renting: true,
        is_returning: true,
        last_reported: "2022-06-26T09:29:00.000Z",
    },
    {
        station_id: "rekola-5",
        num_bikes_available: 2,
        num_bikes_disabled: null,
        num_docks_available: null,
        is_installed: true,
        is_renting: true,
        is_returning: true,
        last_reported: "2022-06-26T09:29:00.000Z",
    },
    {
        station_id: "rekola-6",
        num_bikes_available: 1,
        num_bikes_disabled: null,
        num_docks_available: null,
        is_installed: true,
        is_renting: true,
        is_returning: true,
        last_reported: "2022-06-26T09:29:00.000Z",
    },
    {
        station_id: "rekola-200014",
        num_bikes_available: 1,
        num_bikes_disabled: null,
        num_docks_available: null,
        is_installed: true,
        is_renting: true,
        is_returning: true,
        last_reported: "2022-06-26T09:29:00.000Z",
    },
    {
        station_id: "rekola-200029",
        num_bikes_available: 1,
        num_bikes_disabled: null,
        num_docks_available: null,
        is_installed: true,
        is_renting: true,
        is_returning: true,
        last_reported: "2022-06-26T09:29:00.000Z",
    },
    {
        station_id: "rekola-32",
        num_bikes_available: 1,
        num_bikes_disabled: null,
        num_docks_available: null,
        is_installed: true,
        is_renting: true,
        is_returning: true,
        last_reported: "2022-06-26T09:29:00.000Z",
    },
];
